Subject: Re: [lojban] I almost caught the train

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Mar 2001 14:53:35 -0500

On Tue, Mar 13, 2001 at 02:39:56PM -0500, Invent Yourself wrote:
> On Tue, 13 Mar 2001, Jorge Llambias wrote:
> 
> >
> > la xod cusku di'e
> >
> > >When I hear "I'm on the verge of fighting.", I never take that to mean
> > >the fight actually doesn't occur. Is that really what pu'o means?
> >
> > No, of course not. When you say {mi ca pu'o damba} there is no
> > telling whether the fighting will eventually take place or not,
> > all you are doing is describing the present situation.
> >
> > But pc's point was about the past inchoative. If you say
> > {mi pu pu'o damba}, "I was on the verge of fighting", you are
> > not telling whether or not the fighting eventually took place.
> > But now the likelihood is that it didn't, for if it did you
> > would be more likely to report that you fought, not that at
> > some point you were on the verge of fighting. Of course
> > context can change that: "All I can remember is that I was
> > on the verge of fighting, I can't remember anything after that".
> 
> 
> I can agree that pu'o doesn't imply anything about the event really taking
> place or not. If I pause my retelling of a story at the time right before
> a fight appears to break out, I don't see why my listeners should assume
> anything about whether or not the fight actually occurs.

Umm, except that:

10.1) mi pu'o damba
I [inchoative] fight.
I'm on the verge of fighting.
10.2) la stiv. ca'o bacru
Steve [continuitive] utters.
Steve continues to talk.
10.3) le verba ba'o cadzu le bisli
The child [perfective] walks-on the ice.
The child is finished walking on the ice.

As discussed in Section 6, the simple PU cmavo make no assumptions about
whether the scope of a past, present, or future event extends into one of the
other tenses as well. Examples 10.1 through 10.3 illustrate that these ZAhO
cmavo do make such assumptions possible: the event in 10.1 has not yet begun,
definitively; likewise, the event in 10.3 is definitely over.

So you are, in fact, wrong: pu'o _absolutely_ implies that the event did not
take place. At least according to the book. Now, you could the talk
about the event beginning, but until and unless you do so, as far as the
user knows it has not begun.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP